# Compile the VST Plugin

all:build

build:
	g++ -Wall -O2 -shared -fPIC -DPIC -DMOTIF=1 -DLINUX=1 -lX11 -lXpm -I. source/REPmain.cpp -m32 -o ../../bin/CHIP32.so

clean:
	rm -f source/*~ source/*.o *~

